API reference
GETRequires Bearer token
Show security settings
/api/v1/companies/{company}/security-settings
Retrieve /api/v1/companies/{company}/security-settings. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
company Required | string | Path parameter company. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Security settings |
| 401 | Missing or invalid Bearer token. |